<?php
  if ($userId)
  {
       $tmpadmin = new admin('',$userId);
       $tmpadmin->deactivate();
       $message = "Der Benutzer " . $tmpadmin->login . " wurde erfolgreich deaktiviert.";
       include("views/$module/deactivate.php");
  }
